Bug 1287268 - [RFE] Display ruby193-rubygem-fusor_ui RPM information in /about page
[RFE] Display ruby193-rubygem-fusor_ui RPM information in /about page
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - Satellite (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity low
: TP2
: 1.0
Assigned To: Jesus M. Rodriguez
Dave Johnson
Dan Macpherson
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 15:53 EST by Thom Carlin
Modified: 2016-04-29 12:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-12-01 15:53:27 EST
Description of enhancement:

Under Help > About, Installed Packages section, add ruby193-rubygem-fusor_ui RPM version.

Version-Release number of selected component (if applicable):

TP2

Additional info:

This would help QE with our automation.
Comment 1 Jesus M. Rodriguez 2015-12-16 15:40:18 EST
This will show all packages with fusor in their name.
PR submitted: https://github.com/fusor/fusor/pull/575
Comment 2 Antonin Pagac 2016-01-25 07:10:35 EST
Verified.

TP2 RC3
RHCI-6.0-RHEL-7-20160122.t.1-RHCI-x86_64-dvd1.iso

Note You need to log in before you can comment on or make changes to this bug.